Pokémon Go-inkompatibilität trotz Android 6.0.1?

... komplette Frage anzeigen

1 Antwort

Das Ding ist, dass das S3 nicht supportet wird, da kannst du machen was du willst. Hab dasselbe Problem. Die neueste APK gibt's immer hier:

http://www.apkmirror.com/apk/niantic-inc/pokemon-go/

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von moix123
15.08.2016, 22:41

Erklär mir doch mal, warum es bei dem Reddit-user da geklappt hat. Ich glaube kaum, dass es ein Hardware-problem ist. Warum sollten einzelne Geräte ausgeschlossen sein, wenn doch klar und deutlich gesagt wurde, dass es nur um Intel-prozessor und die Android-version geht? 

Außerdem, wenn das S3 nicht supportet wird, was soll ich dann mit der Apk? Die dürfte doch mit meinem Handy trotzdem nicht funktionieren, wenn es um das S3 selbst geht.

Das Problem muss woanders liegen...

0